﻿
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,  caption, tbody, tfoot, thead,  article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	border: 0 none;
	font-size:14px;
	margin: 0;
	padding: 0;
	/*vertical-align: baseline;*/
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	
}
ol, ul {
	list-style: none outside none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body, html {
	margin: 0px;
	margin: 0px;
	font-family: "Microsoft Yahei", sans-serif;
}
a {
	text-decoration: none;
	outline:none;
}
body {
	position: relative;
	width: 100%;
	min-width:1050px;
}
strong{font-weight:bolder;}
.center {
	position: relative;
	width: 1000px;
	margin-left: -500px;
	left: 50%;
	background: #FFFFFF;
}
.text{line-height:180%; width:700px;

text-align:Justify;
text-justify:inter-ideograph;
}
.clear {
	clear: both;
}
.header {
	height: 93px;
	position:relative;
	z-index:10;
	border-bottom:1px #0686d1 solid;
}
.header .logo {
	float: left;
	padding-top: 10px;
}
.header .logo a {
	background: url(../images/logo.png) no-repeat center 20px;
	display: inline-block;
	width: 300px;
	height: 75px;
}
.header .headR {
	float: right;
	padding-top: 40px;
}
.header .nav {
	float: left;
	padding-right: 10px;
}
.header .nav li {
	float: left;
	position: relative;
}
.header .nav li a {
	font: 14px/30px Microsoft Yahei;
	color: #616161;
	background: url(../images/navbg.png) no-repeat right center;
	padding-left: 20px;
	padding-right: 22px;
	display: inline-block;
	height: 30px;
	font-weight:bolder;
}
.header .nav .active {
	background: #0085d2;
}
.header .nav .active {
	color: #FFFFFF;
}
.header .nav .last {
	background: none;
}
.header .nav li ol {
	position: absolute;
	left: 0px;
	top: 30px;
	z-index: 9999;
	background: #f5f5f5;
	width: 164px;
	overflow: hidden;
	display: none;
}
.header .nav li ol li {
	float: none;
}
.header .nav li ol li a {
	background: none;
	width: 100%;
	height: 30px;
	padding: 0px;
	padding-left: 20px;
	font-weight:normal;
}
.header .nav li ol li a.active, .header .nav li ol li a:hover {
	background: #0686d1;
	color: #FFFFFF;
}
.header .con {
	position: absolute;
	right: 190px;
	top:10px;
	color: #999;
	font-size: 12px;
}
.header .con a {
		color:#666;
		font-size:12px;
		font-family:Times New Roman;
}
.header .con a.ico {
	/*background: url(../images/y-pic059.png) no-repeat 0 0;*/
	display: inline-block;
	padding-left: 25px;
	font-size:13px;
	font-family:Microsoft Yahei;

}
.header .search {
	/*background: url(../images/searchbg.png) no-repeat;*/
	width: 148px;
	height: 20px;
	padding: 0 10px;
	float: right;
	position:absolute;
	right:10px;
	top:5px;
	
	  border: 1px solid #dedede;
    -moz-border-radius: 10px;      /* Gecko browsers */
    -webkit-border-radius: 10px;   /* Webkit browsers */
    border-radius:10px;            /* W3C syntax */
}
.header .search input {
	margin: 0px;
	padding: 0px;
	border: none;
	background: none;
	float: left;
}
.header .search .inputText {
	width: 110px;
	height: 20px;
	font: 12px/23px Microsoft Yahei;
	padding: 0 10px;
	color:#dedede;
}
.header .search .inputSubmit {
	background: url(../images/inputSubmit.png) no-repeat center;
	width: 13px;
	height: 20px;
	display: inline-block;
	cursor:pointer;
}
.index-content {
	z-index:5;
}
.footer {
	background: #e9e9e9;
	_zoom:1;
	height: 176px;
}
.footer .center {
	background:none;
}
.footer .footerL {
	width: 660px;
	padding-top: 35px;
	float: left;
}
.footer .footerL h2 {
	font: 18px/28px Microsoft Yahei;
	color: #2d2d2d;
}
.footer .footerL p {
	font: 12px/22px Microsoft Yahei;
	color: #4f4f4f;
}
.footer .footerL ol {
	overflow: hidden;
	_zoom:1;
	padding-top: 24px;
}
.footer .footerL ol li {
	float: left;
	padding-left: 14px;
	padding-right: 15px;
	background: url(../images/footernavbg.png) no-repeat right center;
	font: 12px/22px Microsoft Yahei;
	color: #686868;
}
.footer .footerL ol li a {
	font: 12px/22px Microsoft Yahei;
	color: #686868;
}
.footer .footerL ol .first {
	padding-left: 0px;
}
.footer .footerL ol .last {
	padding-right: 0px;
	background: none;
}
.footer .footerR {
	float: right;
	padding-top: 35px;
}
.footer .attention {
	float: left;
	width: 125px;
}
.footer .attention p {
	font: 12px/22px Microsoft Yahei;
	color: #686868;
	height: 22px;
}
.footer .attention p span {
	float: left;
}
.footer .attention p a {
	display: inline-block;
	width: 17px;
	height: 22px;
	float: left;
	margin-left: 7px;
}
.footer .attention p .sina {
	background: url(../images/sina.png) no-repeat center;
}
.footer .attention p .weixin {
	background: url(../images/weixin.png) no-repeat center;
}
.footer .footerR ol {
	float: left;
}
.footer .footerR ol li {
	margin-bottom: 11px;
	position: relative;
}
.footer .footerR ol li a {
	width: 116px;
	height: 26px;
	display: inline-block;
	font: 12px/22px Microsoft Yahei;
	color: #686868;
	background: url(../images/attention-1.png) no-repeat #dddddd 100px center;
	font: 12px/22px Microsoft Yahei;
	text-indent:1em;
}
.footer .footerR ol li a.on {
	background: url(../images/hh_09.png) no-repeat #dddddd 100px center;
}
.footer .footerR ol li .drop {
	position: absolute;
	left:0px;
	top:0px;
	width:116px;
}
.footer .footerR ol li .drop a {
	display: block;
	width:100%;
	background:url(../images/hh_03.png) repeat;
}
.footer .footerR ol li .drop a:hover {
	background:url(../images/hh_06.png) repeat;
	color:#fff;
}
.footerIndex {
	_zoom:1;
	background:#ededed;
	border-top:2px #efefef solid;
	position: relative;
	z-index: 6;
	height:270px;
	padding-top:35px;
}
.footerIndex .center {
	background:none;
}
.footerIndex .footerL {
	float: left;
	padding-top:35px;
}
.footerIndex .footerL ol {
	_zoom:1;
	position: relative;
}
.footerIndex .footerL ol li {
	margin-bottom: 11px;
	float: left;
	margin-right: 1px;
	position: relative;
}
.footerIndex .footerL ol li a {
	width: 116px;
	height: 26px;
	display: inline-block;
	font: 12px/22px Microsoft Yahei;
	color: #686868;
	background: url(../images/attention-1.png) no-repeat #dddddd 100px center;
	font: 12px/22px Microsoft Yahei;
	text-indent:1em;
}
.footerIndex .footerL ol li a.on {
	background: url(../images/hh_09.png) no-repeat #dddddd 100px center;
}
.footerIndex .footerL ol li .drop {
	position: absolute;
	left:0px;
	top:0px;
	width:116px;
}
.footerIndex .footerL ol li .drop a {
	display: block;
	width:100%;
	background:url(../images/hh_03.png) repeat;
}
.footerIndex .footerL ol li .drop a:hover {
	background:url(../images/hh_06.png) repeat;
	color:#fff;
}
.footerIndex .footerR {
	float: right;
	width: 480px;
	padding-top:35px;
}
.footerIndex .footerR .attention {
	float: right;
}
.footerIndex .footerR .attention p {
	font: 12px/22px Microsoft Yahei;
	color: #686868;
	height: 22px;
}
.footerIndex .footerR .attention p span {
	float: left;
}
.footerIndex .footerR .attention p a {
	display: inline-block;
	width: 17px;
	height: 22px;
	float: left;
	margin-left: 7px;
}
.footerIndex .footerR .attention p .sina {
	background: url(../images/sina.png) no-repeat center;
}
.footerIndex .footerR .attention p .weixin {
	background: url(../images/weixin.png) no-repeat center;
}
.footerIndex .footerR ol {
	overflow: hidden;
	_zoom:1;
	
	float: right;
	width:100%;
}
.footerIndex .footerR ol li {
	float: left;
	padding-left: 14px;
	padding-right: 15px;
	background: url(../images/footernavbg.png) no-repeat right center;
	font: 12px/22px Microsoft Yahei;
	color: #686868;
}
.footerIndex .footerR ol li a {
	font: 12px/22px Microsoft Yahei;
	color: #686868;
}
.footerIndex .footerR ol .first {
	padding-left: 0px;
}
.footerIndex .footerR ol .last {
	padding-right: 0px;
	background: none;
}
.detail {
	overflow: hidden;
	_zoom:1;
}
.content .banner {
	position: relative;
	height: 363px;
	overflow: hidden;
}
.content .banner img {
	display: block;
	width: 1600px;
	height: 363px;
}
.content .banner .title {
	width: 412px;
	height: 314px;
	background: url(../images/t-1.png) repeat-x;
	position: relative;
	top: -363px;
}
.content .banner .title h2 {
	font: 40px/314px Microsoft Yahei;
	color: #FFFFFF;
	text-align: center;
}
.content .main {
	position: relative;
	margin-top: -49px;
	background: url(../images/content.png) no-repeat center top;
	padding-bottom:40px;
}
.content .main h2 {
	font: 26px/26px Microsoft Yahei;
	color: #000000;
	padding-left: 0px;
}
.content .main .detail {
	background: #FFFFFF;
	padding:40px 0;
}
.content .banner .bannerTab {
	left: 50%;
	margin-left: -800px;
	position: relative;
	width: 1600px;
	overflow: hidden;
}
.content .banner ul {
	overflow: hidden;
	_zoom:1;
	width: 9999px;
}
.content .banner ul li {
	float: left;
}
.content .banner ul li img {
	display: block;
	width: 1600px;
}
.content .banner .leftBtn {
	display: inline-block;
	width: 51px;
	height: 79px;
	background: url(../images/leftBtn.png) no-repeat;
	position: absolute;
	top: 120px;
	left: 301px;
	z-index: 999;
}
.content .banner .rightBtn {
	display: inline-block;
	width: 51px;
	height: 79px;
	background: url(../images/rightBtn.png) no-repeat;
	position: absolute;
	top: 120px;
	right: 301px;
	z-index: 999;
}
/*rongdong*/
.agriculture .mainBox {
	padding: 0 40px;
	overflow: hidden;
	padding-top: 30px;
	line-height:180%;
}

.agriculture .laiyuan{
	width:550px;
	height:30px;
	text-align:center;
	margin:0 auto;
	padding-top:15px;
}
.agriculture .laiyuan span.i{
	float:left;
	display:block;
	margin-right:15px;
}
.agriculture p {
	font: 14px/24px Microsoft Yahei;
	color: #515151;
}
.agriculture ol {
	overflow: hidden;
	_zoom:1;
	width: 999px;
	padding-top: 45px;
}
.agriculture ol li {
	float: left;
	width: 439px;
	margin-right: 42px;
	height: 462px;
}
.agriculture ol li img {
	display: block;
	width: 439px;
	height: 243px;
}
.agriculture ol li h4 {
	font: 18px/18px Microsoft Yahei;
	color: #2c2c2c;
	padding:15px 0px;
}
.agriculture ol li p {
	font: 14px/22px Arial;
	color: #515151;
}
.agriculture ol li a {
	color: #2c2c2c;
}
.agriculture-cont h2 {
	text-align: center;
	border-bottom: 1px solid #eaeaea;
	margin: 0 40px;
	padding-bottom: 25px;
}
.agriculture-cont p {
	font: 14px/24px SimSun;
	color: #515151;
	margin-bottom: 25px;
}
.agriculture-cont h4 {
	font:bold 14px/24px SimSun;
	color: #000000;
	margin-bottom: 25px;
}
/*加入雨润*/
.content .main .culture {
	overflow: hidden;
	padding-top: 0px;
}
.detailL {
	float: right;
	padding-right:40px;
	width: 700px;
	padding-top: 45px;
}
.detailR {
	float: left;
	background:#efefef;
	width: 160px;
	min-height: 518px;
	padding: 0 30px;
}
.content .main .culture h2 {
  border-bottom: 1px dotted #a3a3a3;
  margin-bottom: 20px;
  padding-bottom: 10px;
}
.culture .detailL h3 {
	font: 18px/28px Microsoft Yahei;
	color: #000000;
	margin-bottom: 10px;
}
.culture .detailL span {
	display: inline-block;
	margin-bottom: 15px;
}
.culture .detailL p {
	font: 14px/26px Arial;
	color: #777777;
	float:left;
	width:400px;
}
.culture .detailL p b {
	font-weight: bold;
}
.culture .detailL img {
	display: block;
	margin: 0;
}
.culture .detailR h3 {
	/*background: url(../images/d-2.png) no-repeat left center;*/
	/*padding-left:49px;*/
	height: 30px;
	font: 18px/30px Microsoft Yahei;
	margin-top: 45px;
	color:#0081cc;
}
.culture .detailR ol {
	padding-top: 20px;
}
.culture .detailR ol li {
	
}
.culture .detailR ol li a {
	font: 14px/14px Microsoft Yahei;
		color:#333;
		background: url(../images/d-3.png) no-repeat 10px center;
	padding-left: 17px;
	height:28px; 
	line-height:28px;
	display:block;
	text-indent:5px;

}
.culture .detailR ol li a:hover {
	background:#0686d1 url(../images/d-33.png) no-repeat 10px center;
	text-indent:5px;
	color:#fff;
}
.thisclass{
	background:#0686d1 url(../images/d-33.png) no-repeat 10px center !important;
	text-indent:5px !important;
	color:#fff !important;
}
.idea .detailR h3 {
	/*background: url(../images/d-4.png) no-repeat left center;*/
}
.strategy .detailR h3 {
	background: url(../images/d-5.png) no-repeat left center;
}
.strategy .detailR ol li {
	background:none;
	padding-left:0;
}
.university h2 {
	text-align: center;
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 25px;
	font:26px/35px Microsoft Yahei;
	color: #000000;
}
.university h2 span {
	font: 18px/35px Microsoft Yahei;
	color: #000000;
}
.university p {
	font: 14px/26px Arial;
	color: #777777;
	margin-bottom: 30px;
}
.university h4 {
	font:bold 14px/40px SimSun;
	color: #00579f;
	margin-bottom: 25px;
	background: #ececec;
	height: 40px;
	text-align: center;
}
.university .writer {
	text-align: right;
}
.university .mainBox {
	padding-top: 40px;
}
.recruitment .joinTab {
	padding-top: 40px;
}
.recruitment .tabIcon {
	border-bottom: 1px solid #b3b3b3;
	padding-left: 40px;
	margin-bottom: 40px;
}
.recruitment .tabIcon li {
	float: left;
	position: relative;
	margin-bottom:-1px;
	height: 70px;
}
.recruitment .tabIcon li a {
	font: 16px/60px Microsoft Yahei;
	display: inline-block;
	width: 210px;
	height: 58px;
	text-align: center;
	color: #000000;
	background: url(../images/d-6.png) repeat-x bottom #f7f7f7;
	border: 1px solid #dcdcdc;
	margin-top: 10px;
}
.recruitment .tabIcon li.on a {
	border-bottom: 1px solid #FFFFFF;
	background: #FFFFFF;
	margin: 0px;
	padding-top: 10px;
	z-index: 999;
	margin-right:-1px;
	margin-left:-1px;
}
.recruitment .tabBox h3 {
	font:bold 14px/22px Microsoft Yahei;
	color: #00579f;
	border-bottom: 3px solid #00579f;
	margin-bottom: 20px;
}
.recruitment .tabBox dl {
	overflow: hidden;
	_zoom:1;
	margin-bottom: 10px;
}
.recruitment .tabBox dl dt {
	width: 100px;
	font: 14px/22px SimSun;
	color: #666666;
	float: left;
}
.recruitment .tabBox dl dd {
	float: left;
	width: 890px;
}
.recruitment .tabBox dl dd p a {
	display: inline-block;
	height: 22px;
	font: 14px/22px SimSun;
	color: #666666;
	padding: 0 15px;
}
.recruitment .tabBox dl dd p a.active {
	background: #00579f;
	color: #FFFFFF;
}
.recruitment .jobSearch {
	overflow: hidden;
	_zoom:1;
	padding-bottom: 20px;
	border-bottom: 1px solid #d2d2d2;
	margin-bottom: 40px;
	padding-top:30px;
}
.recruitment .jobSearch input {
	background: none;
	padding: 0px;
	margin:0px;
	float: left;
	border: none;
}
.recruitment .jobSearch .inputText {
	width: 200px;
	height: 25px;
	font: 14px/25px SimSun;
	color: #7f7f7f;
	border: 1px solid #d2d2d2;
	padding: 0 10px;
	margin-right: 10px;
}
.recruitment .jobSearch .inputSubmit {
	display:inline-block;
	padding: 0 15px;
	height: 27px;
	background: #00579f;
	font: 14px/27px SimSun;
	text-align: center;
	color: #FFFFFF;
}
.recruitment table {
	width: 100%;
}
.recruitment table td {
	height: 36px;
	vertical-align: middle;
	text-align: center;
	border-right:1px solid #FFFFFF;
	color: #666666;
}
.recruitment table .th td {
	background: #a3a3a3;
	color: #FFFFFF;
}
.recruitment table .c {
	background: #e7e7e7;
}
.recruitment table .td1 {
	width: 320px;
}
.recruitment table .td2 {
	width: 280px;
}
.recruitment table .td3 {
	width: 200px;
}
.recruitment table .td4 {
	border-right: none;
}
.recruitment table .td4 a {
	color: #666666;
}
.recruitment table .td4 a:hover {
	color: #00579f;
}
.recruitment .number {
	text-align: right;
	font: 12px/22px Arial;
	padding-top: 50px;
	color: #666666;
}
.architecture p {
	font: 22px/30px Microsoft Yahei;
	color: #00579f;
	padding:  0 40px;
	padding-top: 30px;
}
.announcement .mainBox {
	padding: 0 40px;
	overflow: hidden;
	padding-top: 60px;
}
.announcement ul {
	overflow: hidden;
	_zoom:1;
	width: 999px;
}
.announcement ul li {
	float: left;
	width: 430px;
	margin-right: 40px;
	margin-bottom: 40px;
}
.announcement ul li dl {
	overflow: hidden;
	_zoom:1;
}
.announcement ul li dl dt {
	float: left;
}
.announcement ul li dl dd {
	float: right;
	width: 260px;
}
.announcement ul li dl dd h4 {
	font: 20px/30px Microsoft Yahei;
	color: #00579f;
	padding-left: 50px;
	background: url(../images/d-8.png) no-repeat left center;
	margin-bottom: 25px;
}
.announcement ul li dl dd h4 a {
	color: #00579f;
}
.announcement ul li dl dd p {
	font: 14px/22px Microsoft Yahei;
}
.announcement ul li dl dd p a {
	color: #1f1f1f;
}
.content .main .meat h2 {
	text-align: center;
	font: 22px/22px Microsoft Yahei;
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 20px;
	margin: 0 40px;
}
.content .main .meat img {
	margin: 0 auto;
	display: block;
	margin-bottom: 40px;
}
.content .main .meat p {
	font: 14px/26px Arial;
	text-indent: 2em;
}
.industry .in-con ul li span.t1 b {
	font:12px/24px Microsoft Yahei;
}
.content .main .social-1 h2 span {
	font: 14px/30px Microsoft YaheiL;
	color: #6e6e6e;
}
.content .main .social-1 img {
	margin: 0 auto;
	display: block;
	margin-bottom: 40px;
}
.content .main .social-1 p {
	font: 14px/26px Arial;
	text-indent: 2em;
}
/*分页*/
.paging {
	height: 43px;
	margin-top: 20px;
}
.paging ul {
	float: left;
	height: 43px;
}
.paging ul li {
	height: 43px;
	width: 43px;
	float: left;
	margin-right: 10px;
	text-align: center;
	line-height: 43px;
	font-family: Arial;
}
.paging ul li a {
	height: 43px;
	width: 43px;
	display: block;
	color: #717171;
	font-size: 21px;
	background: url(../images/paging-a.jpg) 0 0 no-repeat;
}
.paging ul li a:hover, .paging ul li a.on {
	background: url(../images/paging-a-hover.jpg) 0 0 no-repeat;
	color: #fff;
}
/*职位详情*/
.cf:before, .cf:after {
	content:"";
	display:table;
}
.cf:after {
	clear:both;
}
/* IE 6/7浏览器 (触发hasLayout) */
.cf {
*zoom:1;
}
.recruitment table tr {
	cursor: pointer;
}
.recruitment table tr.th {
	cursor: default;
}
.recruitment table tr.job-details {
	width: 100%;
	border: none;
	width: 100%;
}
.recruitment table tr.job-details td {
	width: 100%;
	border: none;
	height: auto;
}
.details-wrap {
	padding-top: 24px;
	background-color: #f4f4f4;
	margin-bottom: 12px;
	display: none;
}
.details-wrap ul {
	float: left;
	margin-left: 35px;
}
.details-wrap ul li {
	text-align: left;
	line-height: 24px;
	font-size: 12px;
	color: #545454;
	font-family: SimSun;
}
.details-wrap .mail-to {
	float: right;
	height: 30px;
	width: 150px;
	font-size: 12px;
	margin-right: 120px;
	color: #757575;
	margin-top: 30px;
	line-height: 15px;
	text-align: left;
}
.details-wrap .mail-to img {
	float: left;
	margin-right: 5px;
}
.details-wrap .mail-to a {
	color: #00579f;
	text-decoration: underline;
}
.details-wrap a.close {
	width: 100%;
	height: 30px;
	float: left;
	display: block;
	margin-top: 15px;
	background:#e4e4e4 url(../images/job-close.png) center center no-repeat;
}
.mapBox {
	padding:  40px;
	overflow: hidden;
}
.mapBox .ulBox {
	width: 999px;
}
.mapBox ul {
	overflow: hidden;
	_zoom:1;
	float: left;
	margin-right:40px;
}
.mapBox ul li {
	text-indent: 1em;
}
.mapBox ul li a {
	font: 12px/28px Microsoft Yahei;
	color: #666666;
	display: inline-block;
	text-indent: 1em;
}
.mapBox ul li h4 {
	height: 30px;
	width:120px;
	color: #666666;
	line-height: 30px;
	text-indent: 1em;
}
.mapBox ul li h4 a {
	background: #F5F5F5;
	color: #666666;
	font: 14px/30px Microsoft Yahei;
	display: inline-block;
	height: 30px;
	width:120px;
	background: #F5F5F5;
}
.honour-slide .bd li {
	width: 960px;
	height: 606px;
	text-align: center;
	overflow: hidden;
}
.honour-slide .bd li img {
	margin: 0 auto;
	height: 606px;
}


.footerIndex .footer_map {
  border-bottom: 1px solid #686868;
  height: 156px;
  position: relative;
  padding-bottom:20px;
}
.footerIndex .footer_map dl {
  float: left;
  height: 156px;
  margin-right: 10px;
}
.footerIndex .footer_map p {
  color: #333;
  font-size: 11px;
  font-weight: bold;
  height: 33px;
  line-height: 33px;
  padding-left: 3px;
  width: 76px;
}
.footerIndex .footer_map .links {
  left: 100px;
  position: absolute;
  top: 0;
}
.footerIndex .footer_map dl.nav_1 {
  width: 140px;
}
.footerIndex .footer_map dl.nav_2 {
  width: 170px;
}
.footerIndex .footer_map dl.nav_3 {
  width: 170px;
}
.footerIndex .footer_map dl.nav_4 {
  width: 160px;
}
.footerIndex .footer_map dl.nav_5 {
  width: 160px;
}
.footerIndex .footer_map dl.nav_6 {
  width: 70px;
}
.footerIndex .footer_map dl dt {
  color::#333;
  font-size:12px;
  font-weight: bold;
  height: 33px;
  line-height: 33px;
}
.footerIndex .footer_map dl dd {
  background: rgba(0, 0, 0, 0) url("../images/squrt.gif") no-repeat scroll left center;
  padding-left: 13px;
  height:20px;
  line-height:20px;
}

.footerIndex .footer_map dl dd a {
  color: #686868;
  font-size:12px;
  
}
.gongzuojihui{width:600px; margin-top:20px; clear:both;}
.gongzuojihui th{ background:#0686d1;border:1px #ccc solid; height:30px; line-height:30px; color:#fff;}
.gongzuojihui td{border:1px #ccc solid; text-align:center; height:26px; line-height:26px; font-size:12px;}
.gongzuojihui td a{font-size:12px;}

.p_sub li {padding-left:12px; }

.culture .detailR ol li ul.p_sub li a {background: rgba(0, 0, 0, 0) url("../images/d-333.png") no-repeat scroll 10px center;}
.culture .detailR ol li ul.p_sub li  a:hover {
	background:#0686d1 url(../images/d-33.png) no-repeat 10px center;
	text-indent:5px;
	color:#fff;
}

.bdsharebuttonbox{position:absolute; right:0; bottom:10px;}


 .bds_vk {
  background-image: url("/images/vk.png")!important;
  background-repeat: no-repeat;
  cursor: pointer;
  float: left;
  font-size: 18px;
  height: 24px;
  line-height: 24px;
  margin: 6px 6px 6px 0;
  padding-left: 25px;
  text-indent:-999px;
}

 .bds_ok {
  background-image: url("/images/api.png")!important;
  background-repeat: no-repeat;
  cursor: pointer;
  float: left;
  font-size: 18px;
  height: 24px;
  line-height: 24px;
  margin: 6px 6px 6px 0;
  padding-left: 25px;
  text-indent:-999px;
}